@charset "utf-8";
#heiko {
	width: 1260px;
	margin: 0 auto;
}
#heiko .slideBox {
	height: 300px;
	overflow: hidden;
	position: relative;
}
#heiko .slideBox h1 {
	z-index: 11;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 500px;
	font-weight: bold;
    font-size: 1.2em;
    text-align: center;
	padding: 20px;
	background-color: rgba(255, 255, 255, 0.5);
}
#heiko .slideBox h1 img{
	display: block;
}
#heiko .slideBox .slide_img {
	z-index: 10;
	opacity: 0;
	width: 100%;
	height: 300px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-animation: anime 15s 0s infinite;
	animation: anime 15s 0s infinite;
}
#heiko .slideBox .slide_img:nth-of-type(2) {
	-webkit-animation-delay: 5s;
	animation-delay: 5s;
}
#heiko .slideBox .slide_img:nth-of-type(3) {
	-webkit-animation-delay: 10s;
	animation-delay: 10s;
}
/* ふわっとアニメーション */
@keyframes anime {
	0% {
		opacity: 0;
	}
	30% {
		opacity: 1;
	}
	35% {
		opacity: 1;
	}
	50% {
		opacity: 0;
		z-index: 9;
	}
	100% {
		opacity: 0;
	}
}

@-webkit-keyframes anime {
	0% {
		opacity: 0;
	}
	30% {
		opacity: 1;
	}
	35% {
		opacity: 1;
	}
	50% {
		opacity: 0;
		z-index: 9;
	}
	100% {
		opacity: 0;
	}
}
#heiko .h_point{
	margin: 50px 0;
}
#heiko .h_point ._box {
	display: flex;
	justify-content: space-between;
	margin: 50px 0;
}
#heiko .txtbox{
	border: solid 2px #000;
	box-shadow: 10px 10px #ff0012;
	padding: 30px;
	border-radius: 10px;
	box-sizing: border-box;
}
#heiko .h_point ._box .txtbox{
	width: 49%;
	font-weight: bold;
	font-size: 1.2em;
	display: flex;
    flex-direction: column;
    justify-content: center;
}
#heiko .h_point ._box ._img {
	width: 49%;
}
#heiko h2 {
	border-bottom: solid 3px #000;
	font-size: 2em;
	font-weight: bold;
	margin: 2em 0 1em 0;
}
#heiko .h_category {
	display: flex;
	flex-wrap: wrap;
	margin: 30px 0 0;
	justify-content: space-between;
}
#heiko .h_category ._catebox {
	width: 30%;
	border: solid 1px #aaa;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 10px 10px #aaa;
    box-sizing: border-box;
    margin-bottom: 40px;
    display: flex;
    flex-direction: column;
}
#heiko .h_category ._catebox h3{
	font-weight: bold;
	font-size: 1.2em;
	margin: 10px 0;
}
#heiko .h_category ._catebox ._img{
	position: relative;
}
#heiko .h_category ._catebox ._img:before {
	content: '';
	display: block;
	width: 40px;
	height: 40px;
	background-image: url(/img/freepage/heiko/heiko_hole.png);
	background-repeat: no-repeat;
	background-size: contain;
	margin: 0 auto;
	margin-bottom: 10px;
}
#heiko .h_category ._catebox ._txt{
	margin-bottom: 10px;
}
#heiko .h_category ._catebox ._btn{
	background: #ff0012;
	font-size: 1.2em;
	margin-top: auto;
	padding: 10px;
	text-align: center;
	border-radius: 20px;
}
#heiko .h_category ._catebox ._btn a{
	display: block;
	color: #fff;
	font-weight: bold;
	position: relative;
	text-decoration: none;
}
#heiko .h_category ._catebox ._btn a:after{
	content: "";
    position: absolute;
    right: 10px;
    top: 0.5em;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
    border-width: 5px 0 5px 8px;
}
@media screen and (max-width: 768px) {
	#heiko {
		box-sizing: border-box;
		width: auto;
		margin: 10px;
	}
	#heiko .slideBox{
		overflow: visible;
	}
	#heiko .slideBox h1{
		width: 80%;
		height: auto;
		font-size: 1.2em;
	}
	#heiko .slideBox h1 img{
		margin-bottom: 1em;
	}
	#heiko .slideBox h1 br{
		display: none;
	}
	#heiko .txtbox{
		box-shadow: none;
		padding: 20px;
	}
	#heiko .h_point{
		margin: 30px 0;
	}
	#heiko .h_point ._box {
		flex-direction: column;
		margin: 20px 0;
	}
	#heiko .h_point ._box .txtbox {
		width: 100%;
		font-size: 1em;
	}
	#heiko .h_point ._box .txtbox br{
		display: none;
	}
	#heiko .h_point ._box ._img {
		display: none;
	}
	#heiko h2{
		font-size: 1.5em;
	}
	#heiko .h_category ._catebox{
		width: 48%;
		box-shadow: none;
		padding: 20px 10px;
		margin-bottom: 20px;
	}
	#heiko .h_category ._catebox h3{
		font-size: 1em;
	}
	#heiko .h_category ._catebox p {
		font-size: 0.9em;
	}
	#heiko .h_category ._catebox ._img:before{
		width: 30px;
		height: 30px;
	}
	#heiko .h_category ._catebox ._btn{
		font-size: 1em;
	}
	#heiko .h_category ._catebox ._btn a:after{
		right: 5px;
	}
}